
QGIS Application - Feature request #12302

Add PKTools to Processing

2015-03-03 12:16 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 20480

Description

It would be good to add PKTools:"http://pktools.nongnu.org" to Processing. Some tools seem quite interesting:

http://pktools.nongnu.org/html/md_doc_apps.html#available_tools.

Thanks to Paolo for pointing on them.

History

#1 - 2015-03-03 12:34 AM - Jürgen Fischer

- Subject changed from Add PKTool to Processing to Add PKTools to Processing

#2 - 2015-03-03 03:18 AM - Giovanni Manghi

- Assignee changed from Alexander Bruy to Giovanni Manghi

#3 - 2015-06-03 11:13 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented as separate provider plugin (by Pieter Kempeneers) and available in the official plugins repository.

#4 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
